### Method

# Handy ViewSwitcherTitle get_view_switcher_enabled

since: 1.0

#### Declaration [src]

    gboolean
    hdy_view_switcher_title_get_view_switcher_enabled (
      HdyViewSwitcherTitle* self
    )

#### Description [src]

Gets whether `self`‘s view switcher is enabled.

Available since: 1.0

Gets property | `Handy.ViewSwitcherTitle:view-switcher-enabled`

#### Return value

Type: `gboolean`

Whether the view switcher is enabled.